{
    "dc_identifier": "nl.oorg10004.2j.2002.2683",
    "dc_title": "Onderzoek modificatie AID : documentatie AID simulator",
    "dc_type": "2j",
    "dc_description": "Deze bundel van vier rapporten geeft een beschrijving van de AID (Automatische Incident Detectie) simulator, een gebruikershandleiding, een voorbeeld hoe een simulatie met deze AID-simulator opgezet moet worden, en een beschrijving van de routines.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@61173/onderzoek-modificatie-aid-documentatie/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-09-27",
    "foi_publishedDate": "2002-01-01",
    "dc_date_year": "2002",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "157",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2002.2683.doc.1",
            "dc_title": "aid-1.pdf (pdf, 17 MB)",
            "foi_fileName": "aid-1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/42246/aid-1.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2002.2683.doc.2",
            "dc_title": "aid-2.pdf (pdf, 14 MB)",
            "foi_fileName": "aid-2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/42247/aid-2.pdf"
        }
    ]
}